/* Localized versions of Info.plist keys */

CFBundleName = "SonicBirth";
CFBundleShortVersionString = "1.3.5";
CFBundleGetInfoString = "SonicBirth version 1.3.5, Copyright 2004-2007 Antoine Missout.";
NSHumanReadableCopyright = "Copyright 2004-2007 Antoine Missout.";
